Delete Formula

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/formula

Delete an existing formula.

Embed tokens of a tenant can only delete formulas assigned to their own tenant, using the token's tenant_fields_rights (or rights , if it is not set). A formula assigned only to the caller's tenant requires use ; a formula also assigned to other tenants requires modify .

Request parametersResponse schema
Expand all Reset
id *UUIDrequired

The unique identifier of the entity

Can be executed by:
Dataset Modifier
Can be associated to:
Currency
Dataset
User
Tenants
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "code": 200
}